package com.zjrs.zwnw.sxgl.dto;

import io.swagger.annotations.ApiModelProperty;
import com.zjrs.zwnw.portal.dto.common.PageDTO;

public class HcpQueryDTO extends PageDTO implements java.io.Serializable {
	
	private static final long serialVersionUID = 1L;
	
	@ApiModelProperty(value = "好差评表流水号")
    private String rsJkHcpLsh;
	
	@ApiModelProperty(value = "受理编号")
    private String slbh;
	
	@ApiModelProperty(value = "主办科室")
    private String sxlb;
	
	@ApiModelProperty(value = "事项名称")
    private String sxmc;
	
	@ApiModelProperty(value = "数据来源")
    private String sjly;
	
	@ApiModelProperty(value = "评价阶段")
    private String evalprocess;
	
	@ApiModelProperty(value = "用户评价")
    private String yhpj; 
	
	@ApiModelProperty(value = "评价类型")
    private String pjlx;
	
	@ApiModelProperty(value = "评价渠道")
    private String pjqd;
	
	@ApiModelProperty(value = "修改评价")
    private String xgpj;
	
	@ApiModelProperty(value = "推送状态")
    private String tszt;
	
	@ApiModelProperty(value = "实施部门名称")
	private String ssbmmc;
	
	@ApiModelProperty(value = "管理员级别:1市级管理员2区级管理员3科室人员")
	private String glyjb;
	
	@ApiModelProperty(value = "办理时间从")
    private String blsjq;
	
	@ApiModelProperty(value = "办理时间到")
    private String blsjz;
	
	@ApiModelProperty(value = "用户评价时间从")
    private String yhpjsjq;
	
	@ApiModelProperty(value = "用户评价时间到")
    private String yhpjsjz;
	
	@ApiModelProperty(value = "修改评价时间从")
    private String xgpjsjq;
	
	@ApiModelProperty(value = "修改评价时间到")
    private String xgpjsjz;
	
	@ApiModelProperty(value = "推送时间从")
    private String tssjq;
	
	@ApiModelProperty(value = "推送时间到")
    private String tssjz;

	public String getRsJkHcpLsh() {
		return rsJkHcpLsh;
	}

	public void setRsJkHcpLsh(String rsJkHcpLsh) {
		this.rsJkHcpLsh = rsJkHcpLsh;
	}

	public String getSlbh() {
		return slbh;
	}

	public void setSlbh(String slbh) {
		this.slbh = slbh;
	}

	public String getSxlb() {
		return sxlb;
	}

	public void setSxlb(String sxlb) {
		this.sxlb = sxlb;
	}

	public String getSxmc() {
		return sxmc;
	}

	public void setSxmc(String sxmc) {
		this.sxmc = sxmc;
	}

	public String getSjly() {
		return sjly;
	}

	public void setSjly(String sjly) {
		this.sjly = sjly;
	}

	public String getEvalprocess() {
		return evalprocess;
	}

	public void setEvalprocess(String evalprocess) {
		this.evalprocess = evalprocess;
	}

	public String getYhpj() {
		return yhpj;
	}

	public void setYhpj(String yhpj) {
		this.yhpj = yhpj;
	}

	public String getPjlx() {
		return pjlx;
	}

	public void setPjlx(String pjlx) {
		this.pjlx = pjlx;
	}

	public String getPjqd() {
		return pjqd;
	}

	public void setPjqd(String pjqd) {
		this.pjqd = pjqd;
	}

	public String getXgpj() {
		return xgpj;
	}

	public void setXgpj(String xgpj) {
		this.xgpj = xgpj;
	}

	public String getTszt() {
		return tszt;
	}

	public void setTszt(String tszt) {
		this.tszt = tszt;
	}

	public String getSsbmmc() {
		return ssbmmc;
	}

	public void setSsbmmc(String ssbmmc) {
		this.ssbmmc = ssbmmc;
	}
	
	public String getGlyjb() {
		return glyjb;
	}

	public void setGlyjb(String glyjb) {
		this.glyjb = glyjb;
	}
	public String getBlsjq() {
		return blsjq;
	}

	public void setBlsjq(String blsjq) {
		this.blsjq = blsjq;
	}

	public String getBlsjz() {
		return blsjz;
	}

	public void setBlsjz(String blsjz) {
		this.blsjz = blsjz;
	}

	public String getYhpjsjq() {
		return yhpjsjq;
	}

	public void setYhpjsjq(String yhpjsjq) {
		this.yhpjsjq = yhpjsjq;
	}

	public String getYhpjsjz() {
		return yhpjsjz;
	}

	public void setYhpjsjz(String yhpjsjz) {
		this.yhpjsjz = yhpjsjz;
	}

	public String getXgpjsjq() {
		return xgpjsjq;
	}

	public void setXgpjsjq(String xgpjsjq) {
		this.xgpjsjq = xgpjsjq;
	}

	public String getXgpjsjz() {
		return xgpjsjz;
	}

	public void setXgpjsjz(String xgpjsjz) {
		this.xgpjsjz = xgpjsjz;
	}

	public String getTssjq() {
		return tssjq;
	}

	public void setTssjq(String tssjq) {
		this.tssjq = tssjq;
	}

	public String getTssjz() {
		return tssjz;
	}

	public void setTssjz(String tssjz) {
		this.tssjz = tssjz;
	}
}
    
